台灣最大程式設計社群網站
線上人數
905
 
會員總數:246478
討論主題:189985
歡迎您免費加入會員
討論區列表 >> PHP >> 關於我執行木翼1.6或2.1版的問題~
[]  
[我要回覆]
回應主題 加入我的關注話題 檢舉此篇討論 將提問者加入個人黑名單
關於我執行木翼1.6或2.1版的問題~
價值 : 10 QP  點閱數:1414 回應數:0
樓主

sk
門外漢
0 1
8 0
發送站內信

執行1.6把SQL碼放進資料庫我所建立的目錄裡
後到網頁執行index
卻出現一堆亂碼
還有2.1版的
他沒寫要我放進資料庫
只需要直接執行istall這個
但是都是出現亂碼
這是什麼問題呢?
高手能幫我解答一下嗎

本篇文章發表於2007-02-24 17:08
目前尚無任何回覆
   

回覆
如要回應,請先登入.